body{
	font-family: Arial,sans-serif;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	font-size:10pt;
      background:#000 ;
      color:#fff;
}
#wrapper{
width:798px;
margin:0 auto;
}
#maincontainer{
width:798px;
float:left;
border-left:#7b7b7b 1px solid;
border-right:#7b7b7b 1px solid;
}
.green{
color:#697511;
}
#header{
width:798px;
background:#000;
height:165px;
}
#menu{
float:left;
width:408px;
background:#940f24;
height:185px;
}
#menu ul{
float:left;
list-style: none;
padding-left: 60px;
margin-left:0px;
padding-top:20px;
height:170px;
} 
#menu li{
display: block;
margin: 0;
padding: 0;
list-style: none;
} 
#menu li a{
display: block;
width:101px;
padding:9px 0px 2px 15px;
border-bottom: 1px solid #fff;
color: #fff;
text-decoration: none;
background:url(/images/bullet.gif) no-repeat;
background-position:0px 13px;
} 
#menu a:hover {
color: #000;
background:url(/images/bullet_over.gif) no-repeat;
background-position:0px 13px;
}
#menu li a.last{
border:none;
}
#left_nav li.last{
border:none;
}
#maincontent{
float:left;
width:798px;
}
#banner{
float:left;
width:368px;
height:236px;
background:#fff url(/images/banner_bg.jpg);
border-top:1px #000 solid;
color:#000;
padding-top:30px;
padding-left:60px;
padding-right:370px;
}
#banner p{
color:#000;
}
#about_banner{
float:left;
width:318px;
height:29px;
background:#fff url(/images/about_banner.jpg);
border-top:1px #000 solid;
padding-top:70px;
padding-left:30px;
padding-right:450px;
}
#content{
float:left;
width:540px;
padding-left:150px;
padding-top:40px;
padding-bottom:30px;

}
#left_nav{
float:left;
width:165px;
padding-left:25px;
padding-top:20px;
padding-bottom:20px;
}
#left_nav ul { 
  list-style-type:none;
  margin:0;	
padding-bottom:10px;
padding-left:20px;
}
#left_nav li {
      	margin:5px;
      border-bottom:1px #808080 solid;
}                     
#left_nav a{
color:#fff;
	font-weight: normal;
text-decoration: none;	
	 }
#left_nav a:hover{
     color:#808080;	
	text-decoration: none;	
	 }
#login{
padding-left:25px;
float:left;
width:160px;
color:#fff;
font-size:11px;
}
#shopping_cart{
padding-top:5px;
width:400px;
padding-right:5px;
float:right;
text-align:right;
}

#featured_products{
padding-left:30px;
padding-top:20px;
width:540px;
float:left;
padding-bottom:20px;
}
#featured_products img{
border:#707070 4px solid;
margin-bottom:5px;
}
#products{
float:left;
padding:5px;
text-align:center;
}
.cost{
font-size:14px;
color:#7b7b7b;
text-align:center;
}
#footer{
float:left;
width:798px;
background:#940f24;
border-top:1px solid #7b7b7b;
padding-top:5px;
}
#footer a{
color:#fff;
font-size:12px;
text-decoration:none;
}
#fleft{
float:left;
padding-left:10px;
width:200px;
}
#fright{
padding-right:20px;
float:right;
width:210px;
}
